/* place custom or CSS edits here */

::-webkit-scrollbar {
    width: 12px;
  background: #123727;
}
::-webkit-scrollbar-track {
  background: #123727;
}
::-webkit-scrollbar-thumb {
border-radius: 50px;
    background: #5fff11;
}
     .header-play-btn {
  animation: btngrow 2s infinite alternate;
  }
@keyframes btngrow {
  from {
    transform: scale(1)
  }
  to {
    transform: scale(0.8)
  }
}